<?php
	echo "<pre>";
print_r($block->getData()); 
?>
<div class="row panel-block-row vcenter">
  <div class="col-lg-8 col-md-12 col-xs-12 col-lg-pull-4 mobile">
    <img class="img-responsive smartbox-logo2" src="https://au.alogic.co/media/wysiwyg/Smartboxlogo.jpg" alt="">
    <span class="subtxt right">power cube +</span>
    <div class="row ">
      <div class="col-lg-6 col-md-6 ">
        <div class=" description cube" style="text-align: left;">
          8 Bay USB-C Notebook &amp; Tablet<br>Stackable Charging Cabinet
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-5 col-md-12  col-xs-12 col-lg-push-7">
    <img class="img-responsive desktop" src="https://au.alogic.co/media/wysiwyg/last.png" alt="">
    <img class="img-responsive mobile" src="https://au.alogic.co/media/wysiwyg/lastmobile.png" alt="">
  </div>
  <div class="col-lg-8 col-md-12 col-xs-12 col-lg-pull-4">
    <img class="img-responsive smartbox-logo2 desktop" src="https://au.alogic.co/media/wysiwyg/Smartboxlogo.jpg" alt="">
    <span class="subtxt right desktop">power cube +</span>
    <div class="row desktop">
      <div class="col-lg-6 col-md-6 ">
        <div class=" description " style="text-align: left;">
          8 Bay USB-C Notebook &amp; Tablet<br>Stackable Charging Cabinet
        </div>
      </div>
      <div class="col-lg-4 col-md-12 col-xs-12 text-center">
        <p class="shopnow "><a href="#" class="btn btn-primary">SHOP NOW</a></p>
        <p class="pb40"><a class="learn-more" href="#">Learn more</a></p>
      </div>
    </div>
    <img class="img-responsive power-features pcpading desktop" src="https://au.alogic.co/media/wysiwyg/PowerCubeFeatures.jpg" alt="">
    <div class="row mobile">
      <div class="col-xs-12 ">
        <img class="img-responsive power-features pcpading " src="https://au.alogic.co/media/wysiwyg/PowerCubeFeatures.jpg" alt="">
      </div>
      <div class="col-xs-2 ">
        &nbsp;
      </div>
      <div class=" col-xs-12 text-center">
        <p class="shopnow "><a href="#" class="btn btn-primary">SHOP NOW</a></p>
        <p class="pb40"><a class="learn-more" href="#">Learn more</a></p>
      </div>
    </div>
  </div>
</div>
